<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2020 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="de"/>
		<territory type="CH"/>
	</identity>
	<annotations>
		<annotation cp="§">Paragraph</annotation>
		<annotation cp="§" type="tts">Paragraph</annotation>
		<annotation cp="◯">grosser hohler Kreis</annotation>
		<annotation cp="◯" type="tts">grosser hohler Kreis</annotation>
		<annotation cp="🥷">Ninja</annotation>
		<annotation cp="🥸">Brille | Gesicht | Gesicht mit Maske | incognito | Maske | Nase</annotation>
		<annotation cp="🥸" type="tts">Gesicht mit Maske</annotation>
		<annotation cp="🦣">Mammut</annotation>
		<annotation cp="🦤">Dodo</annotation>
		<annotation cp="🦭">Seehund</annotation>
		<annotation cp="🧋">Bubble Tea</annotation>
		<annotation cp="🩴">Flipflops | Zehensandale | Zehensandalen</annotation>
		<annotation cp="🩴" type="tts">Flipflops</annotation>
		<annotation cp="🪃">Bumerang</annotation>
		<annotation cp="🪄">Zauberstab</annotation>
		<annotation cp="🪅">Piñata</annotation>
		<annotation cp="🪆">Matroschka</annotation>
		<annotation cp="🪗">Akkordeon</annotation>
		<annotation cp="🪝" type="tts">Haken</annotation>
		<annotation cp="🪟">Fenster</annotation>
		<annotation cp="🪠">Klempner | Pümpel | Sanitär | Saugglocke | WC</annotation>
		<annotation cp="🪠" type="tts">Saugglocke</annotation>
		<annotation cp="🪤">Mäusefalle</annotation>
		<annotation cp="🪦">Grabstein</annotation>
		<annotation cp="🪧">Demonstration | Plakat | Protest | Transparent</annotation>
		<annotation cp="🪧" type="tts">Plakat</annotation>
		<annotation cp="🫁">Lungen</annotation>
		<annotation cp="🫑">Gemüse | Paprika | Peperoni</annotation>
		<annotation cp="🫑" type="tts">Peperoni</annotation>
		<annotation cp="🛗" type="tts">Lift</annotation>
		<annotation cp="😃">Gesicht | grinsendes Gesicht mit grossen Augen | lol | lustig</annotation>
		<annotation cp="😃" type="tts">grinsendes Gesicht mit grossen Augen</annotation>
		<annotation cp="😅">Gesicht | Lachender Smiley mit kaltem Schweiss | lustig | Schweiss | schwitzen</annotation>
		<annotation cp="😅" type="tts">Lachender Smiley mit kaltem Schweiss</annotation>
		<annotation cp="🤪">irres Gesicht</annotation>
		<annotation cp="🤐">Gesicht | Mund | Reissverschluss | Smiley mit Reissverschlussmund</annotation>
		<annotation cp="🤐" type="tts">Smiley mit Reissverschlussmund</annotation>
		<annotation cp="🥵">schwitzendes Gesicht</annotation>
		<annotation cp="😳">Erröteter Smiley mit grossen Augen | Gesicht | rote Wangen | überrascht</annotation>
		<annotation cp="😳" type="tts">Erröteter Smiley mit grossen Augen</annotation>
		<annotation cp="😰">Gesicht | kalter Schweiss | offener Mund | Smiley mit offenem Mund und kaltem Schweiss</annotation>
		<annotation cp="😰" type="tts">Smiley mit offenem Mund und kaltem Schweiss</annotation>
		<annotation cp="😥">trauriges aber erleichtertes Gesicht</annotation>
		<annotation cp="😓">geschlossene Augen | Gesicht | Smiley mit kaltem Schweiss</annotation>
		<annotation cp="😓" type="tts">Smiley mit kaltem Schweiss</annotation>
		<annotation cp="👽">Alien | Ausserirdischer | Ausserirdisches Wesen | Gesicht | UFO</annotation>
		<annotation cp="👽" type="tts">Ausserirdisches Wesen</annotation>
		<annotation cp="🤎">braunes Herz</annotation>
		<annotation cp="🤎" type="tts">braunes Herz</annotation>
		<annotation cp="🤍">weisses Herz</annotation>
		<annotation cp="🤍" type="tts">weisses Herz</annotation>
		<annotation cp="💥">Comic | Kollision | Zusammenstoss</annotation>
		<annotation cp="💥" type="tts">Zusammenstoss</annotation>
		<annotation cp="💦">Comic | Schweiss | Schweisstropfen</annotation>
		<annotation cp="💦" type="tts">Schweisstropfen</annotation>
		<annotation cp="🖖">Finger | Hand | Spock | Vulkanier(in) | vulkanisch | Vulkanischer Gruss</annotation>
		<annotation cp="🖖" type="tts">Vulkanischer Gruss</annotation>
		<annotation cp="🤘">Finger | Hand | Hörner | Rock | Teufel | Teufelsgruss</annotation>
		<annotation cp="🤘" type="tts">Teufelsgruss</annotation>
		<annotation cp="🦶">Fuss</annotation>
		<annotation cp="🦶" type="tts">Fuss</annotation>
		<annotation cp="🧑‍🏫">Dozent | Lehrer | Lehrer(in) | Professor</annotation>
		<annotation cp="🧑‍🏫" type="tts">Lehrer(in)</annotation>
		<annotation cp="🧑‍🔧">Mechaniker(in)</annotation>
		<annotation cp="🧑‍🏭">Fabrikarbeiter(in)</annotation>
		<annotation cp="🧑‍💼">Architekt | Büroangestellte(r) | Business | Manager</annotation>
		<annotation cp="🧑‍💼" type="tts">Büroangestellte(r)</annotation>
		<annotation cp="🧑‍🔬">Wissenschaftler(in)</annotation>
		<annotation cp="🧟‍♂">Zombiemann</annotation>
		<annotation cp="🧟‍♂" type="tts">Zombiemann</annotation>
		<annotation cp="🚶">Fussgänger(in) | gehen | gehend | wandern</annotation>
		<annotation cp="🚶" type="tts">Fussgänger(in)</annotation>
		<annotation cp="🚶‍♂">Fussgänger | gehen | Mann | Spaziergang</annotation>
		<annotation cp="🚶‍♂" type="tts">Fussgänger</annotation>
		<annotation cp="🚶‍♀">Frau | Fussgängerin | gehen | Spaziergang</annotation>
		<annotation cp="🚶‍♀" type="tts">Fussgängerin</annotation>
		<annotation cp="🧑‍🦯">Barrierefreiheit | blind | Person mit Langstock</annotation>
		<annotation cp="🧑‍🦯" type="tts">Person mit Langstock</annotation>
		<annotation cp="👨‍🦯">Mann mit Gehstock</annotation>
		<annotation cp="👣">Abdruck | Fuss | Fussabdrücke</annotation>
		<annotation cp="👣" type="tts">Fussabdrücke</annotation>
		<annotation cp="🦳">weisses Haar</annotation>
		<annotation cp="🦳" type="tts">weisses Haar</annotation>
		<annotation cp="🐻‍❄">Eisbär</annotation>
		<annotation cp="💐">Blumen | Blumenstrauss | Bouquet</annotation>
		<annotation cp="💐" type="tts">Blumenstrauss</annotation>
		<annotation cp="🌶" type="tts">Chili</annotation>
		<annotation cp="🥨">Brezel</annotation>
		<annotation cp="🍝">Spaghetti</annotation>
		<annotation cp="🍠">geröstet | Geröstete Süsskartoffel | Süsskartoffel</annotation>
		<annotation cp="🍠" type="tts">Geröstete Süsskartoffel</annotation>
		<annotation cp="🍡">Dango</annotation>
		<annotation cp="🍧">Wassereis</annotation>
		<annotation cp="🧁">Cupcake</annotation>
		<annotation cp="🍬">Bonbon</annotation>
		<annotation cp="🍭">Lutscher</annotation>
		<annotation cp="🍮">Pudding</annotation>
		<annotation cp="☕">dampfend | Getränk | heiss | Heissgetränk | Kaffee | Tee | trinken</annotation>
		<annotation cp="☕" type="tts">Heissgetränk</annotation>
		<annotation cp="🍻">Bierkrüge</annotation>
		<annotation cp="🥂">Sektgläser</annotation>
		<annotation cp="🏺">Amphore</annotation>
		<annotation cp="♨">Dampf | dampfend | heiss | heisse Quellen | Heisse Quellen | Quellen</annotation>
		<annotation cp="♨" type="tts">Heisse Quellen</annotation>
		<annotation cp="🚃">Fahrzeug | Strassenbahn | Strassenbahnwagen | Tram | Wagen | Wagon | Zug</annotation>
		<annotation cp="🚃" type="tts">Strassenbahnwagen</annotation>
		<annotation cp="🚊">Strassenbahn | Tram</annotation>
		<annotation cp="🚊" type="tts">Strassenbahn</annotation>
		<annotation cp="🚋">Tramwagen</annotation>
		<annotation cp="🛣">Autobahn</annotation>
		<annotation cp="⭐">Stern | weisser mittelgrosser Stern</annotation>
		<annotation cp="⭐" type="tts">weisser mittelgrosser Stern</annotation>
		<annotation cp="🌌">Galaxie | Milchstrasse</annotation>
		<annotation cp="🌌" type="tts">Milchstrasse</annotation>
		<annotation cp="🌥">grosse Wolke | Sonne | Sonne hinter grosser Wolke | Wetter | Wolke</annotation>
		<annotation cp="🌥" type="tts">Sonne hinter grosser Wolke</annotation>
		<annotation cp="🔥">Feuer</annotation>
		<annotation cp="💧">Tropfen</annotation>
		<annotation cp="⚽">Ball | Fussball</annotation>
		<annotation cp="⚽" type="tts">Fussball</annotation>
		<annotation cp="🥌">Curlingstein</annotation>
		<annotation cp="🥽">Schutzbrille</annotation>
		<annotation cp="⛑">Helm | Helm mit weissem Kreuz | Hilfe | Kreuz</annotation>
		<annotation cp="⛑" type="tts">Helm mit weissem Kreuz</annotation>
		<annotation cp="🔍">Lupe nach links</annotation>
		<annotation cp="🔎">Lupe nach rechts</annotation>
		<annotation cp="📆">Abreisskalender | Kalender</annotation>
		<annotation cp="📆" type="tts">Abreisskalender</annotation>
		<annotation cp="📌">anpinnen | Reisszwecke</annotation>
		<annotation cp="📌" type="tts">Reisszwecke</annotation>
		<annotation cp="📍">anpinnen | Reisszwecke | rund | runde Reisszwecke</annotation>
		<annotation cp="📍" type="tts">runde Reisszwecke</annotation>
		<annotation cp="🚼">Baby-Symbol</annotation>
		<annotation cp="🚼" type="tts">Baby-Symbol</annotation>
		<annotation cp="🛅">Gepäckaufbewahrung</annotation>
		<annotation cp="🚸">Kinder | Kinder-queren-die-Strasse-Schild | Vorsicht</annotation>
		<annotation cp="🚸" type="tts">Kinder-queren-die-Strasse-Schild</annotation>
		<annotation cp="🚷">Fussgänger-verboten-Schild | verboten</annotation>
		<annotation cp="🚷" type="tts">Fussgänger-verboten-Schild</annotation>
		<annotation cp="☢">radioaktiv</annotation>
		<annotation cp="☢" type="tts">radioaktiv</annotation>
		<annotation cp="⭕">Grosser Kreis | Kreis | o | rot</annotation>
		<annotation cp="⭕" type="tts">Grosser Kreis</annotation>
		<annotation cp="✅">abgehakt | erledigt | Weisses Häkchen</annotation>
		<annotation cp="✅" type="tts">Weisses Häkchen</annotation>
		<annotation cp="❔">Satzzeichen | weiss | weisses Fragezeichen</annotation>
		<annotation cp="❔" type="tts">weisses Fragezeichen</annotation>
		<annotation cp="❕">Satzzeichen | weiss | weisses Ausrufezeichen</annotation>
		<annotation cp="❕" type="tts">weisses Ausrufezeichen</annotation>
		<annotation cp="🔠">Eingabesymbol lateinische Grossbuchstaben | Grossbuchstaben | lateinische Grossbuchstaben</annotation>
		<annotation cp="🔠" type="tts">Eingabesymbol lateinische Grossbuchstaben</annotation>
		<annotation cp="🅰">a | Blut | Blutgruppe | Grossbuchstabe A in Quadrat | negativ | positiv</annotation>
		<annotation cp="🅰" type="tts">Grossbuchstabe A in Quadrat</annotation>
		<annotation cp="🆎">ab | Blut | Blutgruppe | Grossbuchstaben AB in rotem Quadrat | negativ | positiv</annotation>
		<annotation cp="🆎" type="tts">Grossbuchstaben AB in rotem Quadrat</annotation>
		<annotation cp="🅱">b | Blut | Blutgruppe | Grossbuchstabe B in Quadrat | negativ | positiv</annotation>
		<annotation cp="🅱" type="tts">Grossbuchstabe B in Quadrat</annotation>
		<annotation cp="🆑">CL | Grossbuchstaben CL in rotem Quadrat</annotation>
		<annotation cp="🆑" type="tts">Grossbuchstaben CL in rotem Quadrat</annotation>
		<annotation cp="🆔">Grossbuchstaben ID in lila Quadrat | ID</annotation>
		<annotation cp="🆔" type="tts">Grossbuchstaben ID in lila Quadrat</annotation>
		<annotation cp="🆖">Grossbuchstaben NG in blauem Quadrat | NG</annotation>
		<annotation cp="🆖" type="tts">Grossbuchstaben NG in blauem Quadrat</annotation>
		<annotation cp="🅾">0 | Blut | Blutgruppe | Grossbuchstabe O in Quadrat | negativ | positiv</annotation>
		<annotation cp="🅾" type="tts">Grossbuchstabe O in Quadrat</annotation>
		<annotation cp="🆗">Grossbuchstaben OK in blauem Quadrat | OK</annotation>
		<annotation cp="🆗" type="tts">Grossbuchstaben OK in blauem Quadrat</annotation>
		<annotation cp="🅿">Grossbuchstabe P in Quadrat | Parkplatz | Quadrat</annotation>
		<annotation cp="🅿" type="tts">Grossbuchstabe P in Quadrat</annotation>
		<annotation cp="🆚">Grossbuchstaben VS in orangefarbenem Quadrat | versus | VS</annotation>
		<annotation cp="🆚" type="tts">Grossbuchstaben VS in orangefarbenem Quadrat</annotation>
		<annotation cp="🔴">Ball | Grosser roter Kreis | Kreis | rot</annotation>
		<annotation cp="🔴" type="tts">Grosser roter Kreis</annotation>
		<annotation cp="🔵">Ball | blau | Grosser blauer Kreis | Kreis</annotation>
		<annotation cp="🔵" type="tts">Grosser blauer Kreis</annotation>
		<annotation cp="⚫">Ball | Grosser schwarzer Kreis | Kreis | schwarz</annotation>
		<annotation cp="⚫" type="tts">Grosser schwarzer Kreis</annotation>
		<annotation cp="⚪">Ball | Grosser weisser Kreis | Kreis | weiss</annotation>
		<annotation cp="⚪" type="tts">Grosser weisser Kreis</annotation>
		<annotation cp="⬛">Grosses schwarzes Quadrat | Quadrat | schwarz</annotation>
		<annotation cp="⬛" type="tts">Grosses schwarzes Quadrat</annotation>
		<annotation cp="⬜">Grosses weisses Quadrat | Quadrat | weiss</annotation>
		<annotation cp="⬜" type="tts">Grosses weisses Quadrat</annotation>
		<annotation cp="◼">Mittelgrosses schwarzes Quadrat | Quadrat | schwarz</annotation>
		<annotation cp="◼" type="tts">Mittelgrosses schwarzes Quadrat</annotation>
		<annotation cp="◻">Mittelgrosses weisses Quadrat | Quadrat | weiss</annotation>
		<annotation cp="◻" type="tts">Mittelgrosses weisses Quadrat</annotation>
		<annotation cp="◽">Mittelkleines weisses Quadrat | Quadrat | weiss</annotation>
		<annotation cp="◽" type="tts">Mittelkleines weisses Quadrat</annotation>
		<annotation cp="▫">Kleines weisses Quadrat | Quadrat | weiss</annotation>
		<annotation cp="▫" type="tts">Kleines weisses Quadrat</annotation>
		<annotation cp="🔶">Grosse orangefarbene Raute | orangefarben | Raute</annotation>
		<annotation cp="🔶" type="tts">Grosse orangefarbene Raute</annotation>
		<annotation cp="🔷">blau | Grosse blaue Raute | Raute</annotation>
		<annotation cp="🔷" type="tts">Grosse blaue Raute</annotation>
		<annotation cp="🔳">quadratisch | Schaltfläche | weiss | Weisse quadratische Schaltfläche</annotation>
		<annotation cp="🔳" type="tts">Weisse quadratische Schaltfläche</annotation>
		<annotation cp="🏳">Fahne | wehen | Wehende weisse Fahne | weisse Fahne</annotation>
		<annotation cp="🏳" type="tts">Wehende weisse Fahne</annotation>
		<annotation cp="🏳‍⚧">Flagge | hellblau | pink | Transgender | Transgenderflagge | weiss</annotation>
		<annotation cp="🏳‍⚧" type="tts">Transgenderflagge</annotation>
		<annotation cp="µ">Mikro-Zeichen</annotation>
	</annotations>
</ldml>
